/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#wpadminbar #wp-admin-bar-elementor_edit_page .ab-icon:before {
  content: "\f116";
  top: 4px;
}
#astra-sites-filters .wp-filter {
  margin: 0px !important;
}
#astra-sites-menu-page .nav-tab-wrapper {
  position: inherit !important;
}
